#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-59QRzKC5NYtDVYoGQUcVBj
key:                  tasty-hspec-1.1.6-59QRzKC5NYtDVYoGQUcVBj
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  5bd4ead5221ea7ac5617faccde914dc0
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-59QRzKC5NYtDVYoGQUcVBj
depends:
    QuickCheck-2.14.2-7fSQITljDLmG4GADMIuo9 base-4.14.1.0
    hspec-2.7.4-ExhqDPDU3TU7t700iKrDKW
    hspec-core-2.7.4-LGln3vqDDR4CkN74rUmmmS
    tasty-1.3.1-AkdG1ZeRCy8BtEou1RoTzv
    tasty-quickcheck-0.10.1.2-Jy0TMrCB3BB71hM4lTALVW
    tasty-smallcheck-0.8.2-BSITRDunMYlGgl1AcSxtqU

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

